.askuAccordionButtons {
	padding: 5px;
	padding-bottom: 35px;
	margin: 20px;
}

.attachedAddtoCartButton {
	border: 0px;
	width: 106px;
	height: 31px;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	background: url('/images/attachedSkus/add_to_cart.png') no-repeat;
}

.u9_normal {
	margin-right: 10px;
	width: 27px;
	height: 26px;
	float: left;
}

.u11_rtf {
	width: 220px;
	height: 28px;
	line-height: 14px;
	font-family: Tahoma;
	text-align: left;
	word-wrap: break-word;
}

.u11_rtf span {
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
}

.accordionMainDiv {
	position: relative;
	left: 0px;
}

.accordionHead1 {
	position: absolute;
	left: 0px;
	top: -24px;
}

.accordionHead2 {
	position: absolute;
	left: 225px;
	top: -24px;
}

.accordionHead {
	width: 100%;
	display: none;
}

.accordionHead div {
	display: inline-block;
}

a.askuMoreLessLinks {
	text-decoration: none;
	float: right;
	padding: 0 35px 15px 0;
}

.forwardSlant {
	width: 25px;
	height: 10px;
	position: relative;
	left: 68px;
	top: -3px;
	background: url('/images/attachedSkus/u143_line.png') no-repeat;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	-ms-transform: rotate(315deg);
	transform: rotate(315deg);
	top: -3px;
}

.backwardSlant {
	width: 25px;
	height: 10px;
	position: relative;
	left: 9px;
	top: -9px;
	background: url('/images/attachedSkus/u143_line.png') no-repeat;
	-webkit-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
}

.u128_normal {
	position: relative;
	left: 36px;
	top: 3px;
	width: 45px;
	height: 26px;
	background-image: url('/images/attachedSkus/u128_normal.png');
}

.attachedSkuItemTable {
	table-layout: fixed;
	width: 525px;
	//border: 1px solid #ddd;
	border-collapse: collapse;
}

.attachedSkuItemTable td,.attachedSkuItemTable th {
	overflow: hidden;
	//border: 1px solid #ddd;
	border-collapse: collapse;
	padding: 0;
	font-family: Tahoma;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
	padding: 4px;
}

.attachedSkuItemTable td.imgcell,.attachedSkuItemTable th.imgcell {
	width: 75px;
	text-align: center;
}

.attachedSkuItemTable th.desc {
	width: 320px;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
}

.attachedSkuItemTable td.desc {
	width: 280px;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 30px;
}

.attachedSkuItemTable td.desc span.title {
	font-weight: bold;
	color: #0C5399;
	display: block;
}

.attachedSkuItemTable td.desc span.note {
	font-weight: normal;
	color: #333333;
}

.attachedSkuItemTable th.time {
	width: 75px;
}

.attachedSkuItemTable td.time {
	width: 75px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

.attachedSkuItemTable th.price {
	width: 75px;
	font-weight: normal;
	text-align: left;
}

.attachedSkuItemTable td.price {
	width: 110px;
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
}

.attachedSkuItemTable th.qty {
	width: 60px;
	font-weight: normal;
	text-align: right;
}

.attachedSkuItemTable td.qty {
	width: 60px;
	font-weight: bold;
	vertical-align: middle;
	text-align: right;
}

.attachedSkuItemTable input.omxNumberOnly {
	text-align: center;
	font-weight: bold;
	width: 30px;
	border: 1px solid #aaa;
}

.singleSkuAttachedServices {
	font-size: 14px;
	padding-top: 10px;
}

.singleSkuAttachedServices h3 {
	padding-bottom: 15px;
}

.singleSkuAccordionTable tr {
	height: 50px;
}

.singleSkuAccordionTable td.skuname {
	width: 190px;
	text-align: left;
	vertical-align: middle;
}

.singleSkuAccordionTable td.qtyAndAddToCart {
	width: 145px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.singleSkuAccordionTable td.price {
	width: 85px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.singleSkuAccordionTable a {
	text-decoration: none;
	color: rgb(12, 83, 153);
}

.attachedSkuItemTable td.qty input[type='text'] {
	width: 50px;
	text-align: center;
	font-weight: inherit;
}

.attachedSkuItemTable td img {
	margin: 0;
	padding: 0;
	border: none;
}